[Interface]
PrivateKey = KK8bFxZX0074w5fCUHqPcNsMPXcNae6wiqqc+8i9w0Y=
Address = 10.8.0.2/24
DNS = 172.30.0.3

[Peer]
PublicKey = npXSodUUMLM/+40nVOoGof2KLM1nj2WED7wp+TtYtWI=
PresharedKey = tUQYCGiKGjzzBRCtamjmBsK9wVms6H6fUA2S6TP065E=
Endpoint = 187.124.234.24:51820
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
